body {padding-top: 100px;}
.mainHeader {position: fixed;top: 0;left: 0;width: 100%;background: #fff;z-index: 2;}
.admin-bar .mainHeader {top: 32px;}
.alignnone {margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter {display: block;margin: 5px auto 5px auto;}
.alignright {float: right;margin: 5px 0 20px 20px;}
.alignleft {float: left;margin: 5px 20px 20px 0;}
a img.alignright {float: right;margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left;margin: 5px 20px 20px 0;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%;padding: 5px 3px 10px;text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}
.screen-reader-text {border: 0;clip: rect(1px,1px,1px,1px);clip-path: inset(50%);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute !important;width: 1px;word-wrap: normal !important;}
.screen-reader-text:focus {background-color: #eee;clip: auto !important;clip-path: none;color: #444;display: block;font-size: 1em;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.sticky {position: fixed;top: 0;left: 0;width: 100%;background: #fff;z-index: 2;}
.gallery-caption {}
.bypostauthor {}
.single-page {background-color: #fff;padding: 3.5rem;}
.single-post section.row.hero.large {overflow: hidden;margin: 0 0 2rem;}
.single-post section.row.hero.large img {object-fit: cover;margin: 0 auto;width: 100% !important;}
.single-page h1 {font-size: 2rem;line-height: 1.34;margin-top: 1.125rem;}
.single-page p {font-size: 1.1875rem;font-weight: 300;line-height: 1.89;margin-bottom: 1.875rem;color: #191919;}
.nav-pagination {padding: 1rem 0;text-align: center;}
.nav-pagination span, .nav-pagination a {font-family: Merriweather,serif;font-weight: 300;line-height: 1.875;margin-top: 1.25rem;color: #191919;margin: 0 4px;}
.nav-pagination span.current {font-weight: 600;text-decoration: underline;}
.navigation a, .navigation {color: #e4744e;}
.navigation a:hover {text-decoration: underline;}
.block--section {padding-right: 1.25rem;padding-left: 1.25rem;margin-bottom: 3rem;}
.block--section__author, .post-categories {display: none;}
ul.post-categories li {display: inline-block;margin-right: 10px;}
#author-profile {padding: 20px 0px;background: white;margin-top: 30px;}
.bio-group {display: flex;align-items: center;}
.bio-group img {margin-right: 15px;}
body.page.page-template-default form input, body.page.page-template-default form textarea {width: 100%;padding: 10px;}
body.page.page-template-default form input[type=submit] {height: 30px;}
@media (max-width: 576px) {.bio-group {flex-direction: column;align-items: flex-start;}
	footer .profile {margin-left: 0px;}}
p#breadcrumbs {text-align: center;margin-top: -30px;margin-bottom: 10px;}
body.home #breadcrumbs {display: none;}